body {
	font-family: Verdana,sans-serif;
	background-color: #bbd2eb;
/*	background-image: url("img/wavy2.jpg");*/
}

div.section {
	background-color: #f3f4f0;
	padding: 0px;
	margin: 5px 5px 25px 5px;
	border: 2px solid #4682b4;
}

div.detail {
	padding: 10px;
}

div.search {
	border: 2px solid #4682b4;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	width: 400px;
}

.search img {
        border: 0px;
}

h1 {
	background-color: #4682b4;
	color: #f3f4f0;
	margin: 0px;
	padding: 5px;
	text-align: center;
	}

h2 {
	background-color: #4682b4;
	color: #f3f4f0;
	margin: 0px;
	padding: 5px;
	font-size: 150%;
	}

	
div.sub {
	font-size: 75%;
	color: #444444;
	padding: 0 0 3px 0;
}	

div.caption {
	font-size: 75%;
}	


div.left {
	float: left;
	width: 50%;
	}
	
div.right {
	float: right;
	text-align: center;
	width: 50%;

	}
	
div.clear {
	clear: both;
	font-size: 0px;
}	

div.spacer {
	height: 50px;
	}

.smack {
	font-size: 170%;
	font-weight: normal;
}

.fu {
	font-size: 200%;
	color: black;
}

div.photo {
	padding: 0px;
	margin: 10px;
	overflow: hidden;
}

img {
	border: 1px solid #4682b4;
	}

img.logo {
        border: 0px; 
}       
     
/* photo stuff */


a.label {
	color: #333333;
	text-decoration: none;
	line-height: 120%;
	padding: 0px 5px;
}

h2 {
	background-color: #334;
	text-align: center;
	font-size: 120%;
	font-weight: normal;
}

h3 {
	background-color: #e3e4e0;
	color: #333333;
	margin: 0px;
	padding: 5px;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
}


div.section {
	width: 620px;
	margin-left: auto;
	margin-right: auto;
}

p.half {
   	margin-top: 15px;
   	margin-bottom: 8px;
}

p,pre {
	padding: 0px 10px;
}

ol {
	padding: 0px 40px;
}

pre {
	background-color: #e3e4e0;
	}
